Subject: Re: bug#50269: 27.2; Request: use GTK continuous scroll events for smooth touchpad scrolling

From: Alexander Huntley <[email-masked]>
Date: Mon, 30 Aug 2021 19:37:26 +0100

> Did you try "M-x pixel-scroll-mode RET"?  It isn't perfect, but maybe
> it's "good enough" for your needs?

Yes I have, as well as good-scroll.el; they're both great improvements,
especially for a mouse, but still don't quite feel as good as the scrolling
in Firefox or Gedit.

Obviously it's not a deal-breaker, but it would make Emacs feel more 
polished
and modern.

If I wanted to work on this, do you know where I could start? I'm currently
unfamiliar with the Emacs codebase.